QCAD

QCAD - 2D CAD System.

Click here for a documentation of the DokuWiki formatting syntax that can be used in reports

Please search for existing tasks (also closed ones) before opening a new task.

Please make sure that you are using the latest Version of QCAD before posting a bug (menu Help - Check for Updates)

Tasklist

FS#119 - qcad-3.0.0-tp1-prof-linux.run seams corrupted

Attached to Project: QCAD
Opened by Anonymous Submitter - Wednesday, 22 June 2011, 20:12 GMT+1
Last edited by Andrew (andrew) - Wednesday, 22 June 2011, 20:45 GMT+1
Task Type Bug Report
Category Main
Status Closed
Assigned To Andrew (andrew)
Operating System Linux (All / Other)
Severity Low
Priority Normal
Reported Version 3 TP1
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Hi,

I’m running fedora Release 12 and tried to download and install QCAD 3 TP1.

  • The qcad-3.0.0-tp1-prof-linux.run looks corrupted and can not be opened by the gedit editor and returns the following error message: “gedit has not been able to detect the character coding...
  • Of course when trying to launch qcad from the downloaded and decompressed file qcad-3.0.0-tp1-prof-linux I get the following error message: “./qcad-bin: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.14’ not found (required by ./qcad-bin)

Thank you in helping me to get this solved.

Patrick

This task depends upon

Closed by  Andrew (andrew)
Wednesday, 22 June 2011, 20:45 GMT+1
Reason for closing:  Not a bug
Comment by Andrew (andrew) - Wednesday, 22 June 2011, 20:44 GMT+1

qcad-3.0.0-tp1-prof-linux.run is an installer application and cannot be opened with a text editor.

Fedora 12 is not a supported platform for QCAD 3 TP1 (see http://www.ribbonsoft.com/qcad3.html for a list of supported platforms).

Loading...